// High Definition Vehicle files for OPEL GT
// rFactor Version by 51!N

[GENERAL]
Rules=0                         // what rules to apply to garage setups (0=none, 1=stock car)
GarageDisplayFlags=7            // how settings are displayed in garage (add): 1=rear wing, 2=radiator, 4=more gear info
FeelerFlags=8                   // how collision feelers are generated (add): 1=box influence 2=reduce wall-jumping 4=allow adjustment hack 8=top directions
Mass=880.0                      // all mass except fuel  (760kg car + 80kg driver weight)
Inertia=(860.0,1018.4,230.00)    // all inertia except fuel
FuelTankPos=(0.0, 0.200, 0.200)  // location of tank affects center of gravity (very close and even slightly ahead of CG in F1)
FuelTankMotion=(560.0,0.7)      // simple model of fuel movement in tank (spring rate per kg, critical damping ratio)
Notes="Opel GT"
Symmetric=1
DamageFile=OPEL_GT_DAMAGE    // file to find physical and graphical damage info
CGHeight=0.220                  // height of body mass (excluding fuel) above reference plane
CGRightRange=(0.50, 0.000, 0)  // fraction of weight on right tires
CGRightSetting=0
CGRearRange=(0.50, 0.005, 0)
CGRearSetting=0
GraphicalOffset=(0.0,0.02, 0.0) // does not affect physics!
Undertray00=(0.75,  0.00, -1.895)  // offset from center of car, and between axles// LF (Left front corner of splitter) (forward is negative, right is negative)
Undertray01=(-0.75, -0.00, -1.895)  // offset from center of car, and between axles// RF (Right front corner of splitter)
Undertray02=(0.20,  -0.00, -1.400)  // offset from center of car, and between axles // Crossmember
Undertray03=(-0.20, -0.00, -1.400)  // offset from center of car, and between axles // Crossmember
Undertray04=(0.35,  -0.00, -2.000)  // offset from center of car, and between axles// Left center front nose
Undertray05=(-0.35, -0.00, -2.000)  // offset from center of car, and between axles// Right center front nose
Undertray06=(0.00,  -0.00, 0.000)  // offset from center of car, and between axles //  Exhaust center
Undertray07=(-0.00, -0.00, 0.500)  // offset from center of car, and between axles //  Exhaust
Undertray08=(0.35,  -0.00, -0.800)  // offset from center of car, and between axles//  Floor LF corner
Undertray09=(-0.35, -0.00, -0.800)  // offset from center of car, and between axles//  Floor RF corner
Undertray10=(0.35,  -0.00, 0.800)  // offset from center of car, and between axles //  FLoor LR corner
Undertray11=(-0.35, -0.00, 0.800)  // offset from center of car, and between axles //  Floor RR corner
UndertrayParams=(262500.0,11600.0, 3.0) // undertray spring rate, damper rate, and coefficient of friction
TireBrand=OPEL_GT_Tires
FrontTireCompoundSetting=0         // Front compound index within brand
RearTireCompoundSetting=0          // Rear compound index within brand
FuelRange=(1.0, 1.0, 70)
FuelSetting=34
NumPitstopsRange=(0, 0, 70)
NumPitstopsSetting=3
Pitstop1Range=(1.0, 1.0, 70)
Pitstop1Setting=60
Pitstop2Range=(1.0, 1.0, 70)
Pitstop2Setting=60
Pitstop3Range=(1.0, 1.0, 70)
Pitstop3Setting=60
AIMinPassesPerTick=2            // minimum passes per tick (can use more accurate spring/damper/torque values, but takes more CPU)
AIRotationThreshold=0.12        // rotation threshold (rads/sec) to temporarily increment passes per tick
AIEvenSuspension=1.0            // averages out spring and damper rates to improve stability (0.0 - 1.0)
AISpringRate=1.0               // spring rate adjustment for AI physics (improves stability)
AIDamperSlow=0.5                // contribution of average slow damper into simple AI damper
AIDamperFast=0.5                // contribution of average fast damper into simple AI damper
AIDownforceZArm=0.150           // hard-coded center-of-pressure offset from vehicle CG
AIDownforceBias=0.0             // bias between setup and hard-coded value (0.0-1.0)
AITorqueStab=(1.20, 1.25, 1.00)   // torque adjustment to keep AI stable

[PITMENU]
StopGo=1				// Whether stop/go pit menu item is available (highly recommended); default=1
Fuel=1					// Whether fuel pit menu item is available (recommended); default=1
AllTires=0				// Option for changing all tires (all other tire choices should be 0); default=0
FrontRearTires=(1,1)			// Option for changing front tires, rear tires (all other conflicting tire choices should be 0); default=(1,1)
LeftRightTires=(0,0)			// Option for changing left tires, right tires (all other conflicting tire choices should be 0); default=(0,0)
IndividualTires=(0,0,0,0)		// Option for changing individual tire FL, FR, RL, RR (all other conflicting tire choices should be 0); default=(0,0,0,0)
FrontWing=0				// Front wing adjustment (front wing repair is covered under Damage); default=1
RearWing=0				// Rear wing adjustment (rear wing repair is covered under Damage); default=0
Driver=1				// Driver change; default=1
Wedge=0					// Wedge adjustment; default=0
Radiator=0				// Radiator or grille tape adjustment; default=0
TrackBar=0				// Track bar adjustment; default=0
Pressure=(0,0,0,0)			// Tire pressure adjustment FL, FR, RL, RR; default=(0,0,0,0)
SpringRubber=(0,0,0,0)			// Spring rubber adjustment FL, FR, RL, RR; default=(0,0,0,0)
Damage=2				// Number of options to fix damage (0=none, 1=bodywork, 2=bodywork+suspension); default=1
StopGoSimultaneous=0			// Whether stop/go penalties can be served during a regular pit stop (time is added at end); default=0
PressureOnTheFly=0			// Whether tire pressures can be adjusted WITHOUT changing tires; default=0
DamagedTiresOnly=0			// Tire change restrictions: 0=any tire can be changed 1=only damaged tires can be changed; default=0
CompoundRestrictions=0			// Whether tire compounds have restrictions: 0=unrestricted 1=one dry compound from qualifying on, 2=front/rear compounds must match, 3=both; default=0
Preparation=(150.0,35.0,0.5,4.5)	// When crew gives up after request, crew prep time, delay multiplier for how much more time was needed to prep, max delay; default=(150.0,25.0,0.5,4.5)
FuelTime=(9.0,2.5,2.5,0.5,1.0)		// Fuel fill rate (L/s), random delay, nozzle insertion time, nozzle removal time, concurrent fuel filling (0.0=separate, 1.0=concurrent); default=(12.0,2.0,1.0,0.5,1.0)
TireTime=(19.5,28.5,2.0,1.0)		// Time to change two tires, time to change four tires, random delay on any tire, concurrent tire changes (0.0=separate, 1.0=concurrent); default=(5.5,5.5,2.0,1.0)
FrontWingTime=(8.0,8.0)			// Time to adjust front wing, time to replace front wing; default=(8.0,8.0)
RearWingTime=(8.0,33.0)			// Time to adjust rear wing, time to replace rear wing; default=(8.0,33.0)
PressureTime=2.5			// Time to adjust tire pressure WITHOUT changing tire; default=2.5
DamageTime=(8.5,1.0,90.0,1.0)	


[BODYAERO]
BodyDragBase=(0.34)            // base drag
BodyDragHeightAvg=(0.10)       // drag increase with average ride height
BodyDragHeightDiff=(0.22)       // drag increase with front/rear ride height difference
BodyMaxHeight=(0.20)            // maximum ride height that affects drag/lift
BodyLeft=(-0.6, 0.0, 0.0)       // aero forces from moving left
BodyRight=(0.6, 0.0, 0.0)       // aero forces from moving right
BodyUp=(0.0, -0.8, 0.0)         // aero forces from moving up
BodyDown=(0.0, 0.8, 0.0)        // aero forces from moving down
BodyAft=(0.0, 0.5, -0.2)      // aero forces from moving rearwards
BodyFore=(0.0, -0.00, 0.0)  // aero forces from moving forwards (lift value important!)
BodyRot=(9.23, 6.9, 4.62)         // aero torque from rotating 
BodyCenter=(0.0, 0.50, -0.965)   // center of body aero forces (offset from center of rear axle at ref plane)
RadiatorRange=(2.0, 1.0, 1)      // radiator range
RadiatorSetting=0               // radiator setting
RadiatorDrag=(0.002)            // effect of radiator setting on drag
RadiatorLift=(0.00275)            // effect of radiator setting on lift
BrakeDuctRange=(2.0, 1.0, 5)    // brake duct range
BrakeDuctSetting=1              // brake duct setting
BrakeDuctDrag=(0.002)           // effect of brake duct setting on drag
BrakeDuctLift=(0.00425)           // effect of brake duct setting on lift

[SUSPENSION]
PhysicalModelFile=OPEL_GT_susp.pm
ApplySlowToFastDampers=0         // whether to apply slow damper settings to fast damper settings
CorrectedInnerSuspHeight=-1       // instead of moving inner susp height relative with ride height, use this offset (set to -1 for original behavior)
AdjustSuspRates=1                // adjust suspension rates due to motion ratio ( 0=enable, 1=disable)
AlignWheels=1                    // correct for minor graphical offsets
//CenterWheelsOnBodyX=0 
FrontWheelTrack=0         // if non-zero, forces the front wheels to be specified track width
RearWheelTrack=0          // if non-zero, forces the rear wheels to be specified track width
LeftWheelBase=0.0                // if non-zero, forces the left side to use specified wheelbase
RightWheelBase=0.0              // if non-zero, forces the right side to use specified wheelbase
SpringBasedAntiSway=0            // 0=diameter-based, 1=spring-based
FrontAntiSwayBase=0.0
FrontAntiSwayRange=(0.010, 0.002, 9)  
FrontAntiSwaySetting=7//2
FrontAntiSwayRate=(1.25e8, 2.0) // not applicable with spring-based antisway
AllowNoAntiSway=1                // 0  Whether first setting gets overridden to mean no antisway bar
RearAntiSwayBase=0.0
RearAntiSwayRange=(0.0, 0.0, 0)
RearAntiSwaySetting=0
RearAntiSwayRate=(7.60e19, 9.0)  // not applicable with spring-based antisway
FrontToeInRange=(-2.0, 0.1, 41)
FrontToeInSetting=19
RearToeInRange=(0.2, 0.1, 0)
RearToeInSetting=0
LeftCasterRange=(-0.0, 0.25, 29)          // front-left caster
LeftCasterSetting=10
RightCasterRange=(-0.0, 0.25, 29)         // front-right caster
RightCasterSetting=10
LeftTrackBarRange=(0.150, 0.0, 0)  // rear-left track bar
LeftTrackBarSetting=0
RightTrackBarRange=(0.150, 0.0, 0) // rear-right track bar
RightTrackBarSetting=0

[CONTROLS]
OnboardBrakeBias=0
SteeringFFBMult=1.0
UpshiftAlgorithm=(0.97,0.0) //  percentage of the rev limit to upshift at.  If the 2nd value is non-zero, then we will use it as the exact RPM to upshift at.
DownshiftAlgorithm=(0.9,0.85,0.6) // percentage of "optimum" downshift point in high gears, percentage of "optimum" downshift point in low gears, oval adjustment.
SteerLockRange=(5.0, 0.5, 60)
SteerLockSetting=20                  
RearBrakeRange=(0.200, 0.005, 121)
RearBrakeSetting=42
BrakePressureRange=(0.80, 0.02, 11)
BrakePressureSetting=10
HandbrakePressRange=(0.00, 0.05, 21) // 
HandbrakePressSetting=15
AutoUpshiftGripThresh=0.63          // auto upshift waits until all driven wheels have this much grip (reasonable range: 0.4-0.9)
AutoDownshiftGripThresh=0.63        // auto downshift waits until all driven wheels have this much grip (reasonable range: 0.4-0.9)
TractionControlGrip=(1.00, 0.20)    // average driven wheel grip multiplied by 1st number, then added to 2nd
TractionControlLevel=(0.30, 0.90)   // effect of grip on throttle for low TC and high TC
ABS4Wheel=0                         // 0 = old-style single brake pulse, 1 = more effective 4-wheel ABS
ABSGrip=(1.00, 0.20)                // grip multiplied by 1st number and added to 2nd
ABSLevel=(0.30, 0.90)               // effect of grip on brakes for low ABS and high ABS


[ENGINE]
RevLimitAvailable=1
SpeedLimiter=1                      // Whether a pitlane speed limiter is available
Normal=OPEL_GT_engine
RestrictorPlate=OPEL_GT_engine

[DRIVELINE]
ClutchEngageRate=0.6          //Auto clutch gradual engagement rate from neutral to 1st gear.
ClutchInertia=0.0150
ClutchTorque=400.0
ClutchWear=0.0
ClutchFriction=19.00
BaulkTorque=875.0
SemiAutomatic=0                     // whether throttle and clutch are operated automatically
UpshiftDelay=0.20                  // delay in selecting higher gear (low for semi-automatic, higher for manual)
UpshiftClutchTime=0.25             // time to ease auto-clutch in AFTER upshift (0.0 for F1 cars)
DownshiftDelay=0.25               // delay in selecting lower gear (low for semi-automatic, higher for manual)
DownshiftClutchTime=0.20           // time to ease auto-clutch in AFTER downshift (used to be SemiAutoClutchTime, note that the shift will complete significantly before the clutch is fully engaged)
DownshiftBlipThrottle=0.50          // amount of throttle used to blip if controlled by game (instead of player)
WheelDrive=REAR                     // which wheels are driven: REAR, FOUR (even torque split), or FRONT
GearFile=OPEL_GT_gears.ini            // Must come before final/reverse/gear settings!
FinalDriveSetting=2                 // indexed into GearFile list
ReverseSetting=0
ForwardGears=5
Gear1Setting=0
Gear2Setting=1
Gear3Setting=2
Gear4Setting=3
DiffPumpTorque=00.0                // at 100% pump diff setting, the torque redirected per wheelspeed difference in radians/sec (roughly 1.2kph)
DiffPumpRange=(0.00, 0.05, 0)
DiffPumpSetting=0
DiffPowerRange=(0.0,0.05,21)        // fraction of power-side input torque transferred through diff
DiffPowerSetting=4                // (not implemented for four-wheel drive)
DiffCoastRange=(0.0,0.05,21)        // fraction of coast-side input torque transferred through diff
DiffCoastSetting=6                 // (not implemented for four-wheel drive)
DiffPreloadRange=(10.0, 10.0, 10)     // preload torque that must be overcome to have wheelspeed difference
DiffPreloadSetting=2                // (not implemented for four-wheel drive)

[FRONTLEFT]
BumpTravel=-0.065                   // travel to bumpstop with zero packers and zero ride height
ReboundTravel=-0.170                // these two numbers assume front ride height is 30cm to 90cm with 10cm leeway
BumpStopSpring=250000.0             // initial spring rate of bumpstop
BumpStopRisingSpring=1.25e7         // rising spring rate of bumpstop (multiplied by deflection squared)
BumpStopDamper=2000.0               // initial damping rate of bumpstop
BumpStopRisingDamper=2.19e5         // rising damper rate of bumpstop (multiplied by deflection squared)
BumpStage2=0.100                    // speed where damper bump moves from slow to fast
ReboundStage2=-0.100                // speed where damper rebound moves from slow to fast
FrictionTorque=4.50                 // Newton-meters of friction between spindle and wheel
SpinInertia=0.80                   // inertia in pitch direction including any axle
CGOffsetX=0.000                   // x-offset from graphical center to physical center (NOT IMPLEMENTED)
PushrodSpindle=(-0.050, -0.150, 0.000) // relative to spindle
PushrodBody=(-0.200, 0.320, 0.000)   // spring/damper connection to body (relative to wheel center)
CamberRange=(-2.0, 0.1, 21)
CamberSetting=5
PressureRange=(90.0, 1.0, 106)
PressureSetting=50
PackerRange=(0.000, 0.001, 0)
PackerSetting=0
SpringMult=1                 // take into account suspension motion if spring is not attached to spindle (affects physics but not garage display)
SpringRange=(70000.0, 10000.0, 3)     
SpringSetting=0
RideHeightRange=(0.095, 0.010, 5)
RideHeightSetting=0
DamperMult=1                    // take into account suspension motion if damper is not attached to spindle (affects physics but not garage display)
SlowBumpRange=(5000.0, 300.0, 5)
SlowBumpSetting=0
FastBumpRange=(3000.0, 200.0, 5)
FastBumpSetting=0
SlowReboundRange=(9000.0, 300.0, 5)
SlowReboundSetting=0
FastReboundRange=(5000.0, 300.0, 5)
FastReboundSetting=0
BrakeDiscRange=(0.028, 0.000, 0)    // disc thickness
BrakeDiscSetting=0
BrakePadRange=(0, 1, 5)             // pad type (not implemented)
BrakePadSetting=2
BrakeDiscInertia=0.001//1.25              // inertia per meter of thickness
BrakeResponseCurve=(-200,300,500,1000)
BrakeWearRate=1.215e-011             // meters of wear per second at optimum temperature
BrakeFailure=(1.33e-002,7.20e-004)  // average and variation in disc thickness at failure
BrakeTorque=1640.0                  // maximum brake torque at zero wear and optimum temp
BrakeHeating=0.001              // heat added linearly with brake torque
BrakeCooling=(1.337e-002,0.667e-004)  // minimum brake cooling rate (static and per unit velocity)
BrakeDuctCooling=2.000e-004         // brake cooling rate per brake duct setting
BrakeGlow=(300.0,500.0)

[FRONTRIGHT]
BumpTravel=-0.065                   // travel to bumpstop with zero packers and zero ride height
ReboundTravel=-0.170                // these two numbers assume front ride height is 30cm to 90cm with 10cm leeway
BumpStopSpring=250000.0             // initial spring rate of bumpstop
BumpStopRisingSpring=1.25e7        // rising spring rate of bumpstop (multiplied by deflection squared)
BumpStopDamper=2000.0               // initial damping rate of bumpstop
BumpStopRisingDamper=2.19e5         // rising damper rate of bumpstop (multiplied by deflection squared)
BumpStage2=0.100                    // speed where damper bump moves from slow to fast
ReboundStage2=-0.100                // speed where damper rebound moves from slow to fast
FrictionTorque=4.50                 // Newton-meters of friction between spindle and wheel
SpinInertia=0.80                   // inertia in pitch direction including any axle
CGOffsetX=0.000                     // x-offset from graphical center to physical center (NOT IMPLEMENTED)
PushrodSpindle=(0.050, -0.150, 0.000) // relative to spindle
PushrodBody=(0.200, 0.320, 0.000)   // spring/damper connection to body (relative to wheel center)
CamberRange=(-2.0, 0.1, 21)
CamberSetting=5
PressureRange=(90.0, 1.0, 106)
PressureSetting=50
PackerRange=(0.000, 0.001, 0)
PackerSetting=0
SpringMult=1             // take into account suspension motion if spring is not attached to spindle (affects physics but not garage display)
SpringRange=(70000.0, 10000.0, 3)
SpringSetting=0
RideHeightRange=(0.095, 0.010, 5)
RideHeightSetting=0
DamperMult=1                    // take into account suspension motion if damper is not attached to spindle (affects physics but not garage display)
SlowBumpRange=(5000.0, 300.0, 5)
SlowBumpSetting=0
FastBumpRange=(3000.0, 200.0, 5)
FastBumpSetting=0
SlowReboundRange=(9000.0, 300.0, 5)
SlowReboundSetting=0
FastReboundRange=(5000.0, 300.0, 5)
FastReboundSetting=0
BrakeDiscRange=(0.028, 0.000, 0)    // disc thickness
BrakeDiscSetting=0
BrakePadRange=(0, 1, 5)             // pad type (not implemented)
BrakePadSetting=2
BrakeDiscInertia=0.001             // inertia per meter of thickness
BrakeResponseCurve=(-200,300,500,1000)
BrakeWearRate=1.215e-011             // meters of wear per second at optimum temperature
BrakeFailure=(1.33e-002,7.20e-004)  // average and variation in disc thickness at failure
BrakeTorque=1640.0                  // maximum brake torque at zero wear and optimum temp
BrakeHeating=0.001                 // heat added linearly with brake torque
BrakeCooling=(1.337e-002,0.667e-004)  // minimum brake cooling rate (static and per unit velocity)
BrakeDuctCooling=2.000e-004         // brake cooling rate per brake duct setting
BrakeGlow=(300.0,500.0)

[REARLEFT]
BumpTravel=-0.035                   // travel to bumpstop with zero packers and zero ride height
ReboundTravel=-0.180                // these two numbers assume rear ride height is 40cm to 100cm with 10cm leeway
BumpStopSpring=250000.0             // initial spring rate of bumpstop
BumpStopRisingSpring=1.25e7         // rising spring rate of bumpstop (multiplied by deflection squared)
BumpStopDamper=2000.0               // initial damping rate of bumpstop
BumpStopRisingDamper=2.19e5         // rising damper rate of bumpstop (multiplied by deflection squared)
BumpStage2=0.100                    // speed where damper bump moves from slow to fast
ReboundStage2=-0.100                // speed where damper rebound moves from slow to fast
FrictionTorque=5.50                 // Newton-meters of friction between spindle and wheel
SpinInertia=0.85                   // inertia in pitch direction including any axle
CGOffsetX=-0.030                     // x-offset from graphical center to physical center (NOT IMPLEMENTED)
PushrodSpindle=(-0.200, -0.150, 0.000) // relative to spindle
PushrodBody=(-0.250, 0.320, 0.000)       // spring/damper connection to body (relative to wheel center)
CamberRange=(-1.0, 0.1, 0)
CamberSetting=0
PressureRange=(90.0, 1.0, 106)
PressureSetting=40
PackerRange=(0.000, 0.001, 0)
PackerSetting=0
SpringMult=1                // take into account suspension motion if spring is not attached to spindle (affects physics but not garage display)
SpringRange=(35000.0, 5000.0, 3)   
SpringSetting=0
RideHeightRange=(0.135, 0.010, 5)
RideHeightSetting=0
DamperMult=1                  // take into account suspension motion if damper is not attached to spindle (affects physics but not garage display)
SlowBumpRange=(2500.0, 100.0, 5)
SlowBumpSetting=0
FastBumpRange=(1200.0, 100.0, 5)
FastBumpSetting=0
SlowReboundRange=(4000.0, 200.0, 5)
SlowReboundSetting=0
FastReboundRange=(2000.0, 200.0, 5)
FastReboundSetting=0
BrakeDiscRange=(0.022, 0.000, 0)    // disc thickness
BrakeDiscSetting=0
BrakePadRange=(0, 1, 5)             // pad type (not implemented)
BrakePadSetting=2
BrakeDiscInertia=0.001             // inertia per meter of thickness
BrakeResponseCurve=(-200,300,500,1000)
BrakeWearRate=1.215e-011             // meters of wear per second at optimum temperature
BrakeFailure=(1.33e-002,7.20e-004)  // average and variation in disc thickness at failure
BrakeTorque=1337.0                  // maximum brake torque at zero wear and optimum temp
BrakeHeating=0.001                 // heat added linearly with brake torque
BrakeCooling=(1.004e-002,0.268e-004)  // minimum brake cooling rate (static and per unit velocity)
BrakeDuctCooling=0.900e-004         // brake cooling rate per brake duct setting
BrakeGlow=(300.0,500.0)


[REARRIGHT]
BumpTravel=-0.035                   // travel to bumpstop with zero packers and zero ride height
ReboundTravel=-0.180                // these two numbers assume rear ride height is 40cm to 100cm with 10cm leeway
BumpStopSpring=250000.0             // initial spring rate of bumpstop
BumpStopRisingSpring=1.25e7         // rising spring rate of bumpstop (multiplied by deflection squared)
BumpStopDamper=2000.0               // initial damping rate of bumpstop
BumpStopRisingDamper=2.19e5         // rising damper rate of bumpstop (multiplied by deflection squared)
BumpStage2=0.100                    // speed where damper bump moves from slow to fast
ReboundStage2=-0.100                // speed where damper rebound moves from slow to fast
FrictionTorque=5.5                // Newton-meters of friction between spindle and wheel
SpinInertia=0.85                   // inertia in pitch direction including any axle
CGOffsetX=-0.030                     // x-offset from graphical center to physical center (NOT IMPLEMENTED)
PushrodSpindle=(0.200, -0.150, 0.000) // relative to spindle
PushrodBody=(0.250, 0.320, 0.000)       // spring/damper connection to body (relative to wheel center)
CamberRange=(-1.0, 0.1, 0)
CamberSetting=0
PressureRange=(90.0, 1.0, 106)
PressureSetting=40
PackerRange=(0.000, 0.001, 0)
PackerSetting=0
SpringMult=1                 // take into account suspension motion if spring is not attached to spindle (affects physics but not garage display)
SpringRange=(35000.0, 5000.0, 3)
SpringSetting=0
RideHeightRange=(0.135, 0.010, 5)
RideHeightSetting=0
DamperMult=1                   // take into account suspension motion if damper is not attached to spindle (affects physics but not garage display)
SlowBumpRange=(2500.0, 100.0, 5)
SlowBumpSetting=0
FastBumpRange=(1200.0, 100.0, 5)
FastBumpSetting=0
SlowReboundRange=(4000.0, 200.0, 5)
SlowReboundSetting=0
FastReboundRange=(2000.0, 200.0, 5)
FastReboundSetting=0
BrakeDiscRange=(0.022, 0.000, 0)    // disc thickness
BrakeDiscSetting=0
BrakePadRange=(0, 1, 5)             // pad type (not implemented)
BrakePadSetting=2
BrakeDiscInertia=0.001           // inertia per meter of thickness
BrakeResponseCurve=(-200,300,500,1000)
BrakeWearRate=1.215e-011             // meters of wear per second at optimum temperature
BrakeFailure=(1.33e-002,7.20e-004)  // average and variation in disc thickness at failure
BrakeTorque=1337.0                  // maximum brake torque at zero wear and optimum temp
BrakeHeating=0.001                 // heat added linearly with brake torque
BrakeCooling=(1.004e-002,0.268e-004)  // minimum brake cooling rate (static and per unit velocity)
BrakeDuctCooling=0.900e-004         // brake cooling rate per brake duct setting
BrakeGlow=(300.0,500.0)


